html {
  --mobile-break: 768px;
  font-family:
    Lucida Console,
    Courier New,
    monospace;
  --default-text-color: #fff;
  --primary: #113661;
  --primary-light-1: #1866be;
  --primary-light-2: #3681d6;
  --primary-light-3:#5ea5f7;
  --primary-alt-1: #042142;
  --primary-alt-2: #041b36;
  --primary-dark-1: #0c3461;
  --primary-dark-2: #2963a7;
  --bright-bg: repeating-linear-gradient(
      65deg,
      #1d4961,
      #3e9bd1 49%,
      #0892b4 99%
    )
    fixed;
  --medium-bg: repeating-linear-gradient(
      65deg,
      #183b4e,
      #266183 49%,
      #01485a 99%
    )
    fixed;
  --primary-dark: rgba(7, 23, 43, 0.8);
  --text-color: #ffffff;
  background: repeating-linear-gradient(
      65deg,
      #0a151b,
      #0d1926 49%,
      #050b12 99%
    )
    fixed;
}
html,
body {
  padding: 0;
  margin: 0;
}

html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lucida Console", "Courier New", monospace;
}

p,
ul,
li {
  font-family: Arial, Helvetica, sans-serif !important;
}
hr {
  width: 100%;
  border-color: var(--primary-light-2);
}

/* a {
  color: inherit;
  text-decoration: none;
} */

#main article {
  max-width: 900px;
  padding: 15px;
  margin: auto;
}
#main a {
  color: var(--primary-light-2);
}

#main > ul > li {
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 1000;
}
#main > ul {
  margin-left: -20px;
}
#main > ul > li > ul > li {
  letter-spacing: 2px;
  font-size: 13px;
  font-weight: 500;
}
#main > ul > li > ul {
  margin-left: -30px;
}

#main a:visited {
  color: var(--primary-light-1);
}
#main a:hover {
  color: var(--primary-light-1);
}
#main h1 {
  line-height: 50px;
}
@media only screen and (max-width: 420px) {
  #main h1 {
    font-size: 35px;
    font-weight: 1200;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h2 {
    font-size: 25px;
    font-weight: 1000;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h3 {
    font-size: 23px;
    font-weight: 800;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h4 {
    font-size: 21px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h5 {
    font-size: 20px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h6 {
    font-size: 19px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media only screen and (min-width: 600px) {
  #main h1 {
    font-size: 50px;
    font-weight: 1200;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h2 {
    font-size: 40px;
    font-weight: 1000;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h3 {
    font-size: 35px;
    font-weight: 800;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h4 {
    font-size: 30px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h5 {
    font-size: 25px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h6 {
    font-size: 20px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 600px) {
  #main h1 {
    font-size: 40px;
    font-weight: 1200;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h2 {
    font-size: 30px;
    font-weight: 1000;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h3 {
    font-size: 27px;
    font-weight: 800;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h4 {
    font-size: 25px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h5 {
    font-size: 20px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
  #main h6 {
    font-size: 17px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
  }
}

header p {
  margin: 0;
}

* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-color: rgb(24, 42, 63) rgb(9, 18, 29);
}

html::-webkit-scrollbar {
  width: 1em;
  background-color: rgb(10, 52, 100);
}

html::-webkit-scrollbar-track {
  background-color: rgb(9, 18, 29);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

html::-webkit-scrollbar-thumb {
  background-color: rgb(24, 42, 63);
  outline: 1px solid rgb(14, 39, 65);
}

@media only screen and (max-width: 600px) {
  .content-grid-2 {
    display: block;
  }
}
@media only screen and (min-width: 600px) {
  .content-grid-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
  }
}
@media only screen and (min-width: 1200px) {
  .content-grid-2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
  }
}
@media only screen and (min-width: 1500px) {
  .content-grid-2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
  }
}

main {
  padding-bottom: 50px;
  --fadeInTime: 1s;
  animation: fadeIn var(--fadeInTime);
  -webkit-animation: fadeIn var(--fadeInTime);
  -moz-animation: fadeIn var(--fadeInTime);
  -o-animation: fadeIn var(--fadeInTime);
  -ms-animation: fadeIn var(--fadeInTime);
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
